package com.brilliance.isc.common.bopset.service;


import com.brilliance.isc.bo.Trn;
import com.brilliance.isc.common.rmbbop.vo.Rmbbop;

public interface RmbbopService {

    void rmbRePair(String trninr);

    void releaseRmbbop(Trn trn);

    void saveRmbbop(Rmbbop rmbbop);

    void calcRmbbop(Rmbbop rmbbop);
}
